import type { Server as HTTPServer } from "http";
import type { Server as SocketIOServer } from "socket.io";

export function initializeSocketIO(httpServer: HTTPServer): SocketIOServer;
export function getSocketIO(): SocketIOServer;
